Bug 1014432 - [abrt] BUG: soft lockup - CPU#0 stuck for 24s! [X:519]
[abrt] BUG: soft lockup - CPU#0 stuck for 24s! [X:519]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:77337c82b65dbcfc728acac2925...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 22:21 EDT by jascott99
Modified: 2015-02-17 12:27 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:27:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (74.18 KB, text/plain)
2013-10-01 22:21 EDT, jascott99
no flags Details

  None (edit)
Description jascott99 2013-10-01 22:21:16 EDT
Additional info:
reporter:       libreport-2.1.7
BUG: soft lockup - CPU#0 stuck for 24s! [X:519]
Modules linked in: vfat fat usb_storage lib80211_crypt_ccmp ipw2200 libipw snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore gpio_ich ppdev iTCO_wdt iTCO_vendor_support microcode cfg80211 joydev serio_raw lpc_ich e1000 lib80211 parport_pc toshiba_acpi sparse_keymap rfkill parport acpi_cpufreq mperf uinput binfmt_misc nouveau mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm ata_generic pata_acpi drm firewire_ohci yenta_socket firewire_core crc_itu_t i2c_core video
CPU: 0 PID: 519 Comm: X Not tainted 3.11.1-200.fc19.i686 #1
Hardware name: TOSHIBA Tecra M2/Portable PC, BIOS Version 1.60 02/14/2008
task: f52c4d20 ti: f5806000 task.ti: f44d4000
EIP: 0060:[<c068d862>] EFLAGS: 00003292 CPU: 0
EIP is at ioread32+0x32/0x40
EAX: 000832f7 EBX: f7eafde0 ECX: 00000000 EDX: f9340048
ESI: f4745c00 EDI: f59e14c0 EBP: f44d5d20 ESP: f44d5d1c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 0808bda0 CR3: 368b1000 CR4: 000007d0
Stack:
 f7e420a2 f44d5d2c f7e7142b f52a1700 f44d5d44 f7e6a026 f5226780 00000000
 eb0f1280 000003e8 f44d5d70 f7e6a54d 00000000 f52c4d20 f52c4d20 00001280
 f7ec46c0 f5ba738c f68b3800 f7ec46c0 f5ba738c f44d5d78 f7e6bda3 f44d5da4
Call Trace:
 [<f7e420a2>] ? _nouveau_fifo_channel_rd32+0x12/0x20 [nouveau]
 [<f7e7142b>] nv10_fence_read+0x1b/0x20 [nouveau]
 [<f7e6a026>] nouveau_fence_update+0x56/0x70 [nouveau]
 [<f7e6a54d>] nouveau_fence_wait+0xad/0x180 [nouveau]
 [<f7e6bda3>] nouveau_bo_fence_wait+0x13/0x20 [nouveau]
 [<f7c66676>] ttm_bo_wait+0x76/0x140 [ttm]
 [<f7e6fa37>] nouveau_gem_ioctl_pushbuf+0x8c7/0xf50 [nouveau]
 [<f7e6f170>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
 [<f7ce4bba>] drm_ioctl+0x49a/0x540 [drm]
 [<c0406481>] ? make_8259A_irq+0x31/0x50
 [<f7e6f170>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
 [<c05875c0>] ? fsnotify_put_event+0x50/0x90
 [<c0587278>] ? fsnotify+0x208/0x2d0
 [<f7ce4720>] ? drm_copy_field+0x70/0x70 [drm]
 [<c05601a6>] do_vfs_ioctl+0x2e6/0x4d0
 [<c05528d1>] ? __sb_end_write+0x31/0x70
 [<c0550d55>] ? vfs_write+0x155/0x1b0
 [<c05603f0>] SyS_ioctl+0x60/0x80
 [<c0406481>] ? make_8259A_irq+0x31/0x50
 [<c0406481>] ? make_8259A_irq+0x31/0x50
 [<c098628d>] sysenter_do_call+0x12/0x28
 [<c0406481>] ? make_8259A_irq+0x31/0x50
 [<c0406481>] ? make_8259A_irq+0x31/0x50
Code: 3d 00 00 01 00 76 0a 0f b7 d0 ed c3 90 8d 74 26 00 55 ba 95 2f b4 c0 89 e5 e8 0b ff ff ff b8 ff ff ff ff 5d c3 8d 74 26 00 8b 00 <c3> 8d b6 00 00 00 00 8d bc 27 00 00 00 00 81 fa ff ff 03 00 89
Comment 1 jascott99 2013-10-01 22:21:22 EDT
Created attachment 806228 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 15:04:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 12:27:18 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.